import { getContainerList } from '$lib/server/containers';
import { getSystemInfo } from '$lib/server/system';
import type { PageServerLoad } from './$types';

export const load: PageServerLoad = async ({}) => {
	return {
		systemInfo: await getSystemInfo(),
		containers: await getContainerList()
	};
};
